:: Global script settings

:: ImageMagick location.
set ImageMagickPath=%PROGRAMFILES%\ImageMagick-6.7.1-Q16

:: Number of parallel processes. Optimal number is 5.
:: Depends from disk system speed (probably speed of random access).
:: For memory drives or SSD might be increased (not verified).
set /a numberOfProcesses=5

:: Show elapsed time. Do not close first and last processes windows if any.
set /a showElapsedTime=0

:: Enables image padding (useful for avoiding image auto stretching).
set /a useImagePadding=1

exit /b
